class CreateRequesters < ActiveRecord::Migration
  def self.up
    create_table :requesters do |t|
      t.string :ip

      t.timestamps
    end
  end

  def self.down
    drop_table :requesters
  end
end
